# Uses of Class
org.apache.sling.feature.ExecutionEnvironmentExtension

Packages that use ExecutionEnvironmentExtension
Package
Description
org.apache.sling.feature

## Uses of ExecutionEnvironmentExtension in org.apache.sling.feature

Methods in org.apache.sling.feature that return ExecutionEnvironmentExtension
Modifier and Type
Method
Description
`static ExecutionEnvironmentExtension`
ExecutionEnvironmentExtension.`getExecutionEnvironmentExtension(Extension ext)`
Get the execution environment from the extension.
`static ExecutionEnvironmentExtension`
ExecutionEnvironmentExtension.`getExecutionEnvironmentExtension(Feature feature)`
Get the execution environment from the feature - if it exists.